<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4d301e9ce22fd8c3d022bc9f4b318460">
  <dict>
    <!--2020-06-23 10:51:10.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,9,3,2</string>
    <!--2020-03-28 10:20:51.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:20:51.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
